import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ITransmissionConfig } from './transmission.types.js';
import { transmissionProfile } from './transmission.types.js';

export class TransmissionConfigFlow extends SimpleLocalConfigFlow<ITransmissionConfig> {
  constructor() {
    super(transmissionProfile);
  }
}
